header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kodomo no Jikan
  repository: kara.moe
  conditions:
    tagPresence:
      - 0cf9c74a-e064-45fa-88b8-98664f915188
      - 0d46b53a-fad7-4899-b3de-8f654489245e
  actions:
    addTag:
      - tid: cadab76e-c493-4a65-b15c-a1cdd169a7c9
        type: 18
